body {
    background: #f9f9f9;
    overflow-x: hidden;
}

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

h1, h2, h3, h4, h5, blockquote {
    color: #3b444f;
    font-family: Georgia, "Times New Roman", Times, serif;
}

p, a, li {
    color: #3b444f;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

a {
    transition: all 0.5s;
}

a:hover {
    text-decoration: none;
    transition: all 0.5s;
}

hr {
    border-top: 1px solid #e4e4e4;
}

pre {
    color: #252b32;
    font-family: "Courier New", Courier, monospace;
    font-size: x-small;
}

.navbar-brand {
    text-indent: -90000px;
    background: url(/mfor/images/mfor_logo.svg) no-repeat top left;
    background-size: 140px;
    width: 160px;
    background-position-x: 15px
}

.form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

.form-control:focus {
    border-color: #555;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn, .btn-primary {
    background-color: #252b32;
    border-color: #252b32;
    border-radius: 0;
    transition: all 0.3s;
}

#prediction .row {
    background: #252b32;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 11px;
    overflow: hidden;
}

#prediction .row span {
    margin-right: 10px;
}

#prediction .row .badge {
    border-radius: 3px;
    font-weight: normal;
}

#prediction .row .badge.red {
    background-color: #eb212e;
}

#prediction .row .badge.green {
    background-color: #81aa20;
}


#banner_top .row {
    background: #fff;
    text-align: center;
}

#banner_top_2 .row {
    background: #f9f9f9;
    text-align: center;
    margin-bottom: 20px;
}

#banner_top .row .banner_placer,
#banner_top_2 .row .banner_placer {
    margin: 20px auto auto auto;
    padding: 20px;
    background-color: #f0f0f0;
    max-width: 1010px;
    overflow: hidden;
}

#banner_top img,
#banner_top_2 img {
    /* width: 100% !important; */
}


#banner_middle {
    background: #fff;
    min-height: 150px;
    text-align: center;
}

#banner_middle .banner_placer {
    margin: 20px auto auto auto;
    padding: 20px 0;
    background-color: #f0f0f0;
    overflow: hidden;
}


#menu .row {
    background: #fff;
    color: #fff;
}

#menu .row .navbar {
    background: none;
    border: none;
}

#menu .navbar {
    color: #252b32;
    margin: 18px 0 !important;
}

#menu .navbar-fixed-top {
    background: #fff !important;
    margin-top: 0 !important;
    padding: 15px 0 !important;
    border-bottom: 1px solid #e7e7e7 !important;
}

#body.fixed-top {
    padding-top: 85px !important;
}

#menu .navbar-nav>li>a {
    color: #252b32;
    text-transform: uppercase;
    font-size: 12px;
    padding-right: 5px;
}

#menu .navbar-nav>li>a:hover {
    opacity: 0.4;
}

#menu .navbar-default .navbar-nav > .open > a,
#menu .navbar-default .navbar-nav > .open > a:focus,
#menu .navbar-default .navbar-nav > .open > a:hover {
    background-color: #fff;
}

#menu .dropdown-menu {
    border-top: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#instant_news .row {
    background: #f2f5fb;
    height: 90px;
    border-top: 1px solid #e4e4e4;
}

#instant_news .row .container {
    overflow: hidden;
    height: 75px;
}

#instant_news .media {
    margin-top: 18px;
}

#instant_news h4 {
    font-size: 12px;
}

#instant_news span {
    color: #a0a0a1;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 24px;
    margin-top: -5px;
    display: block;
    overflow: hidden;
}

#main .container {
    padding-top: 15px;
    background: #fff;
}

/* news_top */

.news_top a {
    overflow: hidden;
}

.news_top a > .news_top_block {
    position: block;
    margin: 15px 0 15px 0;
    display: block;
    height: 360px;
    background-position: top left no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in-out;
}

@media (min-width: 840px) {

    .news_top a:hover > .news_top_block {
        background-color: rgba(68, 152, 179, .6);
        background-position-x: -10px;
        transition: all 0.3s ease-in-out;
    }

    .news_top a:hover > .news_top_block:before {
        position: absolute;
        top: 15px;
        right: 15px;
        bottom: 15px;
        left: 15px;
        background-color: inherit;
        content: ' ';
    }

}

.news_top .news_top_block .title {
    position: absolute;
    background: #fff;
    margin-right: 20%;
    padding: 0 10px 0 10px;
    z-index: 20;
    left: 0;
    bottom: 0;
    overflow: hidden;
    margin-left: 15px;
    margin-bottom: 15px;
    opacity: 0.7;
}

.news_top .news_top_block .title h2 {
    font-size: 26px;
    line-height: 30px;
    color: #3b444f;
}

.news_top a .news_top_block .title > .title_lead {
    max-height: 0;
    opacity: 0;
    transition: all 0.2s linear;
    margin-bottom: 10px;
    overflow: hidden;
}

@media (min-width: 840px) {

    .news_top a:hover .news_top_block .title > .title_lead {
        max-height: 100px;
        opacity: 1;
        transition: all 0.2s linear;
    }
}

/* news second */

.news_second a > .news_second_block {
    position: block;
    margin: 15px 0 15px 0;
    display: block;
    height: 170px;
    background-position: top left no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in-out;
}

@media (min-width: 840px) {

    .news_second a:hover > .news_second_block {
        background-color: rgba(68, 152, 179, .6);
        /* background-position-x: -10px; */
        transition: all 0.3s ease-in-out;
    }

    .news_second a:hover > .news_second_block:before {
        position: absolute;
        top: 15px;
        right: 15px;
        bottom: 15px;
        left: 15px;
        background-color: inherit;
        content: ' ';
    }

}

.news_second .news_second_block .title {
    position: absolute;
    background: #fff;
    margin-right: 20%;
    padding: 0 10px 10px 25px;
    z-index: 20;
    left: 0;
    bottom: 0;
    overflow: hidden;
    opacity: 0.8;
}

.news_second .news_second_block .title h2 {
    font-size: 14px;
    line-height: 18px;
    color: #3b444f;
}


.news_sub {
    padding: 15px;
    background: #e9f4f7;
    margin-bottom: 15px;
}

.news_sub img.media-object {
    width: 260px;
}

@media (max-width: 840px) {

    .news_sub img.media-object {
        width: 100px !important;
    }

}

.news_sub a > .media {
    transition: all 0.3s ease-in-out;
}

.news_sub a:hover > .media {
    opacity: 0.7;
    transition: all 0.3s ease-in-out;
}


.news_thumbnails .thumbnail {
    padding: 0;
    border: 0;
}

.news_thumbnails h4 {
    margin: 0 10px 0 -8px;
    font-size: 14px;
    line-height: 20px;
}

.news_thumbnails .thumbnail .caption {
    min-height: 100px;
    overflow: hidden;
}

.news_thumbnails a > .thumbnail {
    transition: all 0.3s ease-in-out;
    height: 240px;
    overflow: hidden;
}

.news_thumbnails a:hover > .thumbnail {
    opacity: 0.6;
    transition: all 0.3s ease-in-out;
}

.sidebar .calculator {
    margin-top: 15px;
    border: 2px solid #f2f5fb;
    height: 50px;
    background-repeat: no-repeat;
    background-position: 10px 4px;
    background-size: 30px;
}

.sidebar .calculator p {
    margin: 16px auto auto 55px;
    text-transform: uppercase;
    font-size: 14px;
}

.sidebar a > .calculator {
    transition: all 0.3s ease-in-out;
}

.sidebar a:hover > .calculator {
    opacity: 0.6;
    transition: all 0.3s ease-in-out;
}

.sidebar .nyugdijkalkulator {
    background-image: url(/mfor/images/calculator/mfor_calc_nyugdij.svg);
}

.sidebar .szabadsagkalkulator {
    background-image: url(/mfor/images/calculator/mfor_calc_szabadsag.svg);
}

.sidebar .csaladipotlek {
    background-image: url(/mfor/images/calculator/mfor_calc_csaladi.svg);
}

.sidebar .lakashitel {
    background-image: url(/mfor/images/calculator/mfor_calc_lakashitel.svg);
}

.sidebar .csok {
    background-image: url(/mfor/images/calculator/mfor_calc_csok.svg);
}

.sidebar .kisvallalkozoi {
    background-image: url(/mfor/images/calculator/mfor_calc_kkv.svg);
}

.sidebar .kata {
    background-image: url(/mfor/images/calculator/mfor_calc_kata.svg);
}

.sidebar .kiva {
    background-image: url(/mfor/images/calculator/mfor_calc_kiva.svg);
}

.sidebar .calculator.berkalkulator {
    background-image: url(/mfor/images/calculator/mfor_calc_ber.svg);
}

#banner_sidebar {

}

#banner_sidebar .banner_placer {
    margin: 20px auto auto auto;
    padding: 25px;
    background-color: #f0f0f0;
    overflow: hidden;
}


.news_right_block {
    margin-top: 50px;
    margin-bottom: 50px;
}

.news_right_block .header {
    border-bottom: 1px solid #ececec;
}

.news_right_block .header h4 {
    line-height: 26px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
}

.news_right_block ul {
    padding: 0;
    list-style-type: none;
}

.news_right_block ul li {
    margin: 15px 0;
}

.news_right_block ul .datetime {
    font-weight: bold;
    color: #2a7ebb;
}


.calcuators_right_block {
    margin-top: 50px;
    margin-bottom: 50px;
}

.calcuators_right_block .header {
    border-bottom: 1px solid #ececec;
}

.calcuators_right_block .header h4 {
    line-height: 26px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
}

.calcuators_right_block .calculators {
    margin-top: 15px;
    border: 2px solid #f2f5fb;
    height: 40px;
}

.calcuators_right_block .calculators p {
    margin: 8px auto auto 14px;
    text-transform: uppercase;
    font-size: 14x;
}

.calcuators_right_block a > .calculators {
    transition: all 0.3s ease-in-out;
}

.calcuators_right_block a:hover > .calculators {
    opacity: 0.6;
    transition: all 0.3s ease-in-out;
}


.footer {
    margin-top: 15px;
    background: #252b32;
    padding-top: 15px;
    padding-bottom: 30px;
}

.footer p {
    color: #fff;
    line-height: 30px;
}

.footer .footer_logo {
    background: url(/mfor/images/mfor_logo_dark.svg) no-repeat top left;
    background-size: 140px;
    background-position-y: 15px;
    width: 140px;
    height: 80px;
}

.footer a {
    color: #b2b2b2;
    transition: all 0.3s ease-in-out;
}

.footer a:hover {
    color: #fff;
    transition: all 0.3s ease-in-out;
}

.footer h6.category {
    font-size: 26px;
    color: #fff;
    margin: 20px 0 40px 0;
    font-family: Georgia, "Times New Roman", Times, serif;
}

#disqus_thread {
    margin: 30px 0;
}

.sidebar_pr {
    margin: 20px 0;
}

.news_top_pr_background {
    background: #252b32 !important;
}

.news_top_pr_title,
.news_top_pr_background .title_lead,
.news_top_pr_background p {
    color: #fff !important;
}

.news_sub_pr {
    background: #c5ccd0;
}

#calculator-index h3 {
    margin-top: 0 !important;
}

#calculator-index .row {
    margin-bottom: 30px !important;
}

#calculator-index .icon {
    height: 70px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.calculator_lead {
    font-weight: bold;
    margin: 20px 0 40px 0;
}

.calculator_notes {
    margin-top: 40px;
    font-size: 12px;
}

#menu .navbar-header .top24 {
    display: none;
}

#menu .navbar-header .top24 a {
    color: #fff;
}

@media (max-width: 760px) {

    #menu .navbar-header button {
        border: 0 !important;
    }

    #menu .navbar-header .top24 {
        display: block;
        position: absolute;
        top: 10px;
        right: 85px;
        background: #2696b2;
        padding: 5px 10px;
    }

    #menu .navbar-fixed-top .top24 {
        top: 25px;
    }

    #menu .navbar-default .navbar-collapse {
        border: 0 !important;
    }

    #menu .nav>li {
        text-align: center;
    }

    #menu .navbar-fixed-top .navbar-collapse {
        max-height: auto !important;
    }

}

.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
.cc-banner.cc-bottom {background: #2570a5;}
.cc-banner .cc-message {-ms-flex: 1;flex: 1;color: #fff;}
.cc-btn{background: #fff;}

.news_sub {
    padding: 0 !important;
}

.news_sub .media-left {
    padding-left: 10px !important;
    padding-bottom: 10px !important;
}

.news_sub a > .media {
    padding-top: 10px !important;
}

.news_sub h3.media-heading,
.news_sub p {
    margin-right: 10px !important;
}

.news_sub h3.media-heading {
    font-size: 20px !important;
    margin-bottom: 20px !important;
}
